class AddRecordsToOrgSubfields < ActiveRecord::Migration
  def change
    Organization.all.each do |org|
      OrgSubfield.create(:organization_id => org.id, :name => 'activity', :field_type => 'default')
      OrgSubfield.create(:organization_id => org.id, :name => 'course', :field_type => 'default')
      OrgSubfield.create(:organization_id => org.id, :name => 'project', :field_type => 'default')
    end
  end
end
